plugins			=	Status,Socket,Telnet,Terminal
pluginPath		=	de.mud.jta.plugin
Socket.port		=	23
Terminal.foreground	=	#00ffff
Terminal.background	=	#000000
Terminal.border		=	2
Terminal.borderRaised	=	false
Terminal.scrollBar	=	West
Terminal.id		=	vt100
Terminal.buffer		=	100
Terminal.size		=	[80, 24]
Terminal.resize		=	none
Terminal.font		=	Monospaced
Terminal.fontStyle	=	plain
Terminal.fontSize	=	11
Socket.host             =       192.168.0.1
Socket.relay            =       192.168.0.1
Socket.relayPort        =       31415

